@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .resp-col {

      width: 100vw !important;
  }
}
#profile-picture {
    width: 400px;
    height: 400px;

    border: 7px solid #6C9A8B;
    border-radius: 380px;
}

#bio-section {

    min-width: 380px;
    height: auto;
    text-align: center;

    background: linear-gradient(180deg, rgba(252, 223, 166, 0.1) 0%, rgba(252, 223, 166, 0) 100%);


    border-radius: 50px;

}

#bio-name {
    font-style: normal;
    font-weight: normal;
    font-size: 42px;
    line-height: 56px;
    text-align: center;

    color: #FCDFA6;

    
    opacity: 2;
}

#bio-university {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 42px;

    color: #FCDFA6;
}

#bio-class {
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 56px;
    text-align: center;

    color: #FCDFA6;

}

#bio-hobbies {
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 37px;

    color: #FCDFA6;


}

body{
    background-color: #1C2321;
}

.skill-header {
    text-align: center;
    font-size: 48px;
    line-height: 56px;

    color: #FFC09F;

}

.social-box {
    width: 150px;
    height: 150px;
}

.page-height {
    min-height: 100vh;
}

.navbar-follow-scroll {
    position: fixed;
}

.container-vertical-center {
      position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.skill-box {
    background: linear-gradient(180deg, rgba(255, 192, 159, 0.5) 0%, rgba(255, 192, 159, 0) 100%);
    border-radius: 50px;
}

.skill-list {
    font-size: 24px;
    line-height: 37px;
    color: rgba(252, 223, 166, 0.85);
}

.bg-palette-1{
    background: #C6D4FF;
}
.bg-palette-2{
    background: #1C2321;
}
.bg-palette-3{
    background: #6C9A8B;
}
.bg-palette-3-dark{
    background: rgba(108, 154, 139, 0.8);
}
.bg-palette-4{
    background: #FFC09F;
}
.bg-palette-5{
    background: #FCDFA6;
}

.text-palette-1, .text-palette-1 > *{
    color: #C6D4FF;
}
.text-palette-2, .text-palette-2 > *{
    color: #1C2321;
}
.text-palette-3, .text-palette-3 > *{
    color: #6C9A8B;
}
.text-palette-4, .text-palette-4 > *{
    color: #FFC09F;
}
.text-palette-5, .text-palette-5 > *{
    color: #FCDFA6;
}

#contact-font {
    font-size: 90px;
    line-height: 169px;
    text-align: center;
}

#contact-info {
    font-size: 48px;
    line-height: 84px;
    color: #FCDFA6;
}

#contact-box {
    background: rgba(198, 212, 255, 0.20);
    border-radius: 30px;
}
#navbar{
    z-index: 9999;
    background: rgba(108, 154, 139, 0.8);
}
.navbar-font-size{
    font-size: 28px;
}
.nav-text-border {


    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 10px;
}
.box-w-10{
    max-width: 10cm;
    height: auto;

}
.img-frame{
    width: 400px;
    background: rgba(198, 212, 255, 0.1);
    border-radius: 3mm;
    border: 2px solid rgba(252, 223, 166, 0.1);
    padding: 36px;
}

.font-size{
    font-size: 32px;
}

.thumbnail{
    width: 100px;
}